qsupp.h File Reference

Go to the source code of this file.

## Enumerations

enum | QuviSupportsMode { QUVI_SUPPORTS_MODE_OFFLINE , QUVI_SUPPORTS_MODE_ONLINE }
enum | QuviSupportsType { QUVI_SUPPORTS_TYPE_PLAYLIST = 1<<0 , QUVI_SUPPORTS_TYPE_SUBTITLE = 1<<1 , QUVI_SUPPORTS_TYPE_MEDIA = 1<<2 , QUVI_SUPPORTS_TYPE_ANY }

## Enumeration Type Documentation

## QuviSupportsMode

enum QuviSupportsMode

Enumerator
QUVI_SUPPORTS_MODE_OFFLINE | Networkless check
QUVI_SUPPORTS_MODE_ONLINE | Resolve URL prior to check